<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<ImageAreaTemplate>
<Name>macro_nombre2</Name>
<TextureName>page2</TextureName>
<Size><X>12</X><Y>111</Y></Size>
<TopLeft><X>142</X><Y>0</Y></TopLeft>
</ImageAreaTemplate>

<ImageAreaTemplate>
<Name>macro_attack</Name>
<TextureName>macrotext</TextureName>
<Size><X>32</X><Y>32</Y></Size>
<TopLeft><X>0</X><Y>0</Y></TopLeft>
</ImageAreaTemplate>

<ImageAreaTemplate>
<Name>macro_stick</Name>
<TextureName>macrotext</TextureName>
<Size><X>32</X><Y>32</Y></Size>
<TopLeft><X>32</X><Y>0</Y></TopLeft>
</ImageAreaTemplate>

<ImageAreaTemplate>
<Name>macro_face</Name>
<TextureName>macrotext</TextureName>
<Size><X>32</X><Y>32</Y></Size>
<TopLeft><X>64</X><Y>0</Y></TopLeft>
</ImageAreaTemplate>

<ImageAreaTemplate>
<Name>macro_sprint</Name>
<TextureName>macrotext</TextureName>
<Size><X>32</X><Y>32</Y></Size>
<TopLeft><X>96</X><Y>0</Y></TopLeft>
</ImageAreaTemplate>

<!--MINIBARREVERTICALE-->

<WindowTemplate>
<Name>custom18_window</Name>
<WindowId>custom18_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>40</Width>
<Height>138</Height>
<TitleWidth>40</TitleWidth>
<TitleHeight>4</TitleHeight>

<ImageAreaDef>
<Position><X>0</X><Y>15</Y></Position>
<TemplateName>macro_nombre2</TemplateName>
</ImageAreaDef>

<ImageAreaDef>
<Position><X>9</X><Y>4</Y></Position>
<TemplateName>macro_attack</TemplateName>
</ImageAreaDef>

<ImageAreaDef>
<Position><X>9</X><Y>38</Y></Position>
<TemplateName>macro_stick</TemplateName>
</ImageAreaDef>

<ImageAreaDef>
<Position><X>9</X><Y>72</Y></Position>
<TemplateName>macro_face</TemplateName>
</ImageAreaDef>

<ImageAreaDef>
<Position><X>9</X><Y>106</Y></Position>
<TemplateName>macro_sprint</TemplateName>
</ImageAreaDef>

<!--Boutons-->

<ButtonDef>
<Position><X>9</X><Y>4</Y></Position>
<TemplateName>bouton_macro</TemplateName>
<onClickEvent>ToggleAttackMode</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>9</X><Y>38</Y></Position>
<TemplateName>bouton_macro</TemplateName>
<onClickEvent>Stick</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>9</X><Y>72</Y></Position>
<TemplateName>bouton_macro</TemplateName>
<onClickEvent>Face</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>9</X><Y>106</Y></Position>
<TemplateName>bouton_macro</TemplateName>
<onClickEvent>Sprint</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>